Subject: Re: Spitfire Vb
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 28 Dec 2003 10:19:25 -0800

Hi Darren,
Thanks for sending in your Spitfire article.  I love Desert Camo Spits.  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, November 29, 2003 6:13 PM
  Subject: Spitfire Vb

  "1/48 Tamiya Spitfire Vb Trop." 

  by "Darren McGuinness"
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Spitfire Vb, it's the tropical version used by 126 Squadron RAF in Malta in 1942. This model was built for a gentleman who served with 126 Sqn. during WWII as a surprize gift from his family. When I was asked to build the model I was honoured and started my research straight away. The first thing to do was find a kit-no problem there, the Tamiya Vb is an absolute dream to build and very good quality. The problem was finding decals and pictures. The decals came in the form of Aeromasters "Defenders of Malta" sheet. Now I wanted some pictures to get a close look at one of the squadrons aircraft. Unfortunately, few photo's exist,but thanks to members of the ARC forum,I found what I needed. The build was very straight forward but the painting of the camo pattern was a little different as 126Sqn did not use a regular "A" or "B" camo pattern-this is why I needed pictures! 
  With the pictures and decals availiable I built BR471 which was based Ta' Qali airport, Malta. I will mount it in a glass display case before it's presented to it's intended owner this Christmas.
  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This model was a joy to build for someone special and I sincerely hope he finds enjoyment from it too. 

  Darren.
    
  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "DarrenMcGuinness"